package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class NameInfo extends ExternalComponent {
	private static final long serialVersionUID = -2194174606143535431L;
	private String otherName;
	
	public NameInfo(){
		super();
	}

	public String getOtherName() {
		return otherName;
	}

	public void setOtherName(String otherName) {
		this.otherName = otherName;
	}	
}
